--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Starts multi-column output. Creates <tt>size</tt> number of columns with a <tt>gutter</tt> PDF unit space between each column.
- !ruby/struct:SM::Flow::P 
  body: If columns are already started, this will return <tt>false</tt>.
full_name: PDF::Writer#start_columns
is_singleton: false
name: start_columns
params: (size = 2, gutter = 10)
visibility: public
